package net.ranides.test.adapter.example;

public abstract class AbstractRecord {

    public abstract int getX();

    public abstract int getY();

    @Override
    public String toString() {
        return "Internal{"+getX()+":"+getY()+"}";
    }

}
